[PC-BSD Support] zfs v28 for pcbsd 8.2

Dru Lavigne dru.lavigne at att.net
Fri Jul 6 14:23:27 PDT 2012


> > Is there a way to get ZFS v28 on a PCBSD 8.2 install
> > (without having to upgrade to PCBAD 9.0)? Currently
> using
> > ZFS v15. 
> > 
> > Thank you for your help.
> 
> 
> Hi James,
> 
> While this doesn't answer your question, it should be noted
> that 8.2 will be EOL'd on July 31st. This means that the
> FreeBSD project will no longer provide security updates for
> 8.2. Perhaps it is time to backup and upgrade to 9.0?
> 
> ~~~~~~
> 
> Thanks Dru, but that is disappointing. 9.0 won't install
> with the MB that I have, only 8.2.


It may be worthwhile to try the latest snapshot then. We've had feedback from users who could install on 8.x but not on 9.0 that they can now install again. 

If that is not an option, you can try rebuilding the world using the instructions in sections 25.6 and 25.7 in the FreeBSD Handbook:

http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/

When grabbing the source, use the RELENG_8 csup tag.

Either way, back up your data first.

Cheers,

Dru


More information about the Support mailing list